.diaporama { margin:0 25px; clear:both; z-index:0; }
.diapos { background-color:transparent; text-align:center; font-size:0; position:relative; width:100%; margin:26px 0 0 0; padding:0; display:inline-block; vertical-align:top; border:0; overflow:hidden; }
.diapos.withtext { margin:26px 0 0 0; }
.diapos .diapo { width:20%; margin:0 0 50px 0; padding:0; display:inline-block; vertical-align:top; border:0; }
.diapos .diapo a.visual { background-color:#fff; position:relative; max-width:100%; min-height:100%; margin:0; padding:0 20px; display:block; border:0; }
a.visual img { background-color:#000; max-width:100%; height:auto; margin-bottom:20px; border:1px #eee solid; display:block; }
a.visual:focus img, a.visual:hover img, a.visual:active img { filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; -khtml-opacity:0.7; }
a.visual:active img { filter:alpha(opacity=100); -moz-opacity:1; opacity:1; -khtml-opacity:1; }
a.visual .leg { text-align:left; padding:0 1px; display:block; }
a.visual p { text-align:left; font-size:14px; text-transform:none; line-height:14px; display:inline; }
a.visual:focus p, a.visual:hover p, a.visual:active p { border-bottom:1px #333 solid; }
h1 { text-align:center; font-size:37px; line-height:37px; margin:0 auto; }

.content-texts { margin:0 25px; clear:both; z-index:0; }
.texts { background-color:transparent; text-align:center; font-size:0; position:relative; width:100%; margin:0; padding:0; display:inline-block; vertical-align:top; border:0; }
.texts .text { max-width:750px; margin:0; padding:0; display:inline-block; vertical-align:top; border:0 25px; }
.texts .text.resume { margin:0; }
.texts p { text-align:justify; font-size:18px; line-height:29px; margin-bottom:29px; }
.texts p strong { font-size:16px; line-height:29px; }
.texts p.contact { text-align:center; }
.texts p.withbelowlink { margin-bottom:23px; }
.texts p.last { padding-bottom:50px; }
.texts p a { text-align:left; font-size:14px; line-height:19px; display:inline; }
.texts p a:focus, .texts p a:hover { border-bottom:1px #999 solid; }
.texts h3 { text-align:left; font-size:37px; line-height:37px; }
.texts h4 { text-align:left; font-size:23px; line-height:23px; margin-bottom:29px; padding-top:37px; }
.texts h5 { text-align:center; font-size:14px; line-height:37px; margin-bottom:29px; }

.texts h5.bio { text-align:left; }
@media screen and (min-width:1025px) and (max-width:1280px) {
.diapos .diapo { width:25%; }
}
@media screen and (min-width:769px) and (max-width:1024px) {
.diaporama { margin:0 15px; }
.diapos { text-align:left; }
.diapos .diapo { width:33.333%; }
h1 { text-align:left; margin:0; display:block; }
.content-texts { margin:0 35px; }
.texts h5 { text-align:left; }
}
@media screen and (min-width: 481px) and (max-width: 768px) {
.diaporama { margin:0; }
.diapos { text-align:left; margin:76px 0 0 0; }
.diapos .diapo { width:50%; margin:0 0 60px 0; }
.diapos .diapo a.visual { padding:0 20px; }
.content ul { display:inline-block; }
h1 { text-align:left; margin:0; display:block; }
h1 span { margin-left:0; display:block; }
.content-texts { margin:0 20px; }
.texts { text-align:left; }
.texts h5 { text-align:left; }
}
@media screen and (max-width: 480px) {
.diaporama { margin:0; }
.diaporama { background-color:transparent; position:relative; margin:0 10px; padding:0; overflow:hidden; z-index:0; }
.diapos { text-align:left; margin:60px 0 50px 0; display:block; } 
.diapos .diapo { width:100%; margin:0 0 40px 0; display:block; }
.diapos .diapo a.visual { padding:0; }
.diapos .diapo a.visual:focus, .diapos .diapo a.visual:hover { cursor:default; }
a.visual:focus img, a.visual:hover img, a.visual:active img { filter:alpha(opacity=100); -moz-opacity:1; opacity:1; -khtml-opacity:1; cursor:default; }
a.visual:focus p, a.visual:hover p, a.visual:active p { border-bottom:0; cursor:default; }
h1 { text-align:left; margin:29px 0 0 0; display:block; }
h1 span { margin-left:0; display:block; }
.content-texts { margin:0 10px; }
.texts { text-align:left; }
.texts h5 { text-align:left; }
}